[Sound]
Name = Plant Break Sound
SoundPath = Modules/Main/Sounds/PlantBreak.wav

[Sound]
Name = Block Break Sound
SoundPath = Modules/Main/Sounds/BlockBreak.wav

[Sound]
Name = Teleport Sound
SoundPath = Modules/Main/Sounds/Teleport.wav

[Sound]
Name = Button Press Sound
SoundPath = Modules/Main/Sounds/ButtonPress.wav

[Sound]
Name = Door Open Sound
SoundPath = Modules/Main/Sounds/OpenDoor.wav

[Sound]
Name = Door Close Sound
SoundPath = Modules/Main/Sounds/CloseDoor.wav